/*
Theme Name: Smart Magazine Justin
Theme URI: http://mag-themes.com/smart-magazine/
Author: Mag-Themes
Author URI: http://mag-themes.com/
Template: smart-magazine
Description: Smart Magazine is a modern responsive WordPress theme that lets you write articles and blog posts with ease. The Smart magazine theme is excellent for a news, newspaper, magazine, publishing or other editorial websites. Smart Magazine is a easily customizable using WordPress theme customizer. Demo - http://demo.mag-themes.com/smartmagazine
Version: 1.0.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: smart-magazine
Domain Path: /languages/
Tags: white, two-columns, right-sidebar, responsive-layout, custom-header, custom-background, custom-menu, custom-colors,  threaded-comments, translation-ready, featured-images, theme-options


This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Smart Magazine is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/



@import url("../smart-magazine/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */



/* Remove home page header h1 */

#post-18678 h1.entry-title { 

display: none;

}

#post-18678 img { 

width:100%;

}


body {
    min-width: 320px;
}

.right-align {
    text-align: right;
}

a.skip-link {
  	position: absolute;
    left: -99999px;
    top: 0;
    background-color: #003e7e;
    color: white;
}

a.skip-link:link, a.skip-link:visited {
    color: white;
}

a.skip-link:focus {
    position: fixed;
    left: 0;
    z-index: 9999999;
}


/**** TOP BAR ****/

#top-bar {
    padding: 5px 0;
    background-color: #003e7e;
  z-index: 9999;
}
.top-bar-inner {
    max-width: 1800px;
    width: 80%;
    margin: 0 auto;
}

#top-bar ul {
    padding-left: 0;
    margin-bottom: 0;
    margin: 5px 0;
}

#top-bar ul li {
    display: inline;
}

#top-bar ul li:not(:last-child) {
    margin-right: 10px;
}

#top-bar ul li:not(:first-child) {
    margin-left: 10px;
}

#top-bar ul li a {
    color: #fff;
    font-size: 1em;
    font-family: 'Open Sans', sans-serif;
}

#top-bar ul li a:hover {
    text-decoration: none;
    color: #80a1b6;
}

.dropdown-toggle:hover {
    cursor: pointer;
}

.dropdown-toggle:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

ul.dropdown-menu.top-resources-dropdown-menu {
    position: absolute;
    text-align: right;
    right: 0;
  left: auto;
    background: #003e7e;
    border: 0;
    border-radius: 0;
 	 width: 33%;
    z-index: 9999;
}

ul.dropdown-menu.top-resources-dropdown-menu li :hover {
    background: transparent;
}

.dropdown-menu li {
    padding: 0;
    margin: 8px 0!important;
    display: block!important;
}

.dropdown-menu > li > a {
  white-space: normal;
}

/*** HEADER ***/


#header {
    padding: 25px 0;
    width: 100%;
    z-index: 999;
    background-color: #fff;
    border-bottom: 2px solid #f9f9f9;
}


.header-inner {
    max-width: 1800px;
    width: 80%;
    margin: 0 auto;
}

#main-logo {
    width: 20%;
    display: inline-block;
  vertical-align: middle;
}

#main-logo img {
    max-width: 230px;
    height: auto!important;
}


/******* MAIN NAV AND SEARCH *******/

#main-nav {
    width: 60%;
    padding: 5px 5%;
    margin: 0 auto;
    display: inline-block;
    text-align: center;
    position: relative;
}



#main-nav ul {
    padding-left: 0;
    vertical-align: middle;
    margin-bottom: 0;
}



#main-nav ul li {
    position: relative;
    margin: 4.5% 3.5%;
    display: inline;
    font-family: 'Cormorant', serif;
    font-size: 1.4em;
}

#main-nav ul.dropdown-menu {
  min-width: 200px;
}

#main-nav ul.dropdown-menu.main-nav-dropdown {
    border: 0;
    border-radius: 0;
}

#main-nav ul.dropdown-menu.main-nav-dropdown li {
    font-size: 1.1em;
    margin: 0;
    padding: 5px 0;
}

#main-nav ul.dropdown-menu.main-nav-dropdown li a:hover  {
    background: transparent;
    color: #f58426;
}

#main-nav ul li a {
    color: #003e7e;
}


#main-nav ul li a:hover,
#main-nav ul li a:focus {
    text-decoration: none;
}

#main-nav-mobile {
    display: none;
}

#search {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    width: 18%;
}


#search-searchbox {
    display: inline-block;
    width:80%;
    vertical-align: middle;
    padding: 2.5px 5px;
    background: rgba(255,255,255,.95);
    border: 1.5px solid #003e7e;
}

#search-searchbox::placeholder {
    color: #999;
}

input[type=search]:focus {
    width: 100%;
    border: none;
    background-color: #222;
    outline: none;  
}


input[type=image] {
    max-width: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 2.5px;
}

#submit-btn {
    width: 30px;
}

.gs-web-image-box img.gs-image {
  max-width: 70px!important;
}

.gsc-webResult.gsc-result.gsc-promotion,
.gsc-webResult .gsc-result {
    padding: 10px 15px;
}

.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
  padding-left: 0;
}

.gsc-input-box {
    border: 2px solid #003e7e!important;
    padding-left: 5px; 
  height: 30px!important;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
  border: none!important;
}


.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    width: 20px!important;
    height: 20px!important;
}

input.gsc-search-button {
    background: url(http://www.newpaltz.edu/media/web-assets/logos-images-and-icons/MAGNIFY.png)!important;
    background-repeat: no-repeat!important;
    background-size: contain!important;
}

.gsib_a {
  padding: 0!important;
}


input.gsc-input {
    background: none!important;
  color: #003e7e;
  font-size: 12px!important;
}

input.gsc-input::placeholder {
  color: #fff;
}



/*******FOOTER******/

#footer {
    width: 100%;
    padding: 8% 5%;
    color: #fff;
    background-image: url('<t4 type="media" formatter="image/path" id="61052" />');
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  background-color: #003e7e;
}


#footer ul {
    list-style: none;
        font-size: .9em;
}

#footer p {
    line-height: 180%;
    font-size: .9em;
}

#footer ul.right-align,
#footer p.right-align,
#footer ul.left-align {

    padding-left: 0px;
}

#footer ul li:not(:first-child) {
    margin: 10px 0;
}

#footer ul li a {
    color: #fff;
}

#footer ul li a:hover {
    color: #f58426;
    text-decoration: none;
}

#footer .footer-column {
    min-height: 200px;
}

#footer .footer-column:nth-child(-n+2) {
    border-right: 1px solid #fff;
}

#footer .footer-column:nth-last-child(-n+3) {
    border-left: 1px solid #fff;
}

.footer-logos {
    margin: 0 auto;
    text-align: center;
}

.footer-logos img {
    margin: 15px 0;
}

.footer-logos .suny-logo,
.footer-logos .mf-logo {
  display: inline-block;
}

.footer-logos .np-logo img {
    max-width: 250px;
  	height: auto!important;
}

.footer-logos .suny-logo img {
    max-width: 150px;
  	height: auto!important;
}

.footer-logos .mf-logo img {
    max-width: 75px;
    height: auto!important;
}

.footer-logos  ul.sm-icons {
    padding-left: 0;
}

.footer-logos  ul.sm-icons li {
    display: inline;
    padding: 0 2.5px;
}

/*** MEDIA QUERIES***/

@media screen and (max-width: 1199px) {
    
    #main-nav ul li {
        margin: 5% 2.5%;
        font-size: 1.1em;
    }
    
}

@media screen and (max-width: 991px) {
    
        #search, #audience-nav, #top-bar {
        display: none;
    }
    
    #header {
        width: 100%;
        padding: 0;
        border-bottom: 4px solid #80a1b6;
        background: rgba(255,255,255,1);
        position: relative;
    }
  
    #top-bar {
        padding: 15px 0 15px 0px;
        background: #002b58;
    }
    
    .top-bar-inner {
        width: 100%;
    }
    .top-bar-inner div {
        padding: 0;
    }
    
    #top-bar .right-align {
        text-align: left;
    }

    #top-bar .row {
        margin: 0;
    }
    
    #top-bar ul {
        margin: 0;
    }

    #top-bar ul li {
        margin: 0!important;
        padding: 10px 0!important;
        display: block;
      font-weight: normal;
    }
    
    #top-bar ul li a {
        font-family: 'Arial', 'Helvetica', sans-serif;
    }
    
    ul.dropdown-menu.top-resources-dropdown-menu {
        position: relative;
        background: #002b58;
        text-align: left;
        width: 100%!important;
        padding-left: 15px!important;
        box-shadow: none;
    }
    
    
    #main-nav {
        display: none;
        position: absolute;
        text-align: right;
        right: 0;
        width: 100%;
        z-index: 9999;
                background-color: #003e7e;
        color: #fff;
        text-align: left;
        padding: 0;
    }
    
    
    #main-nav ul li {
        margin: 5% 2.5%;
        font-size: 1em;
        display: block;
    }
    #main-nav ul li a {
        padding: 0px;
    }
    #main-nav-mobile {
        width: 48%;
        display: inline-block;
        text-align: right;
        color: #003e7e;
        font-size: 1.5em;
        margin-right: 10px;
        vertical-align: middle;
    }
    #main-nav-mobile:hover {
        cursor: pointer;
    }

    
    #main-nav ul {
        width: 80%;
        margin: 0 auto;
        padding-left: 0;
    }
    
    #main-nav ul li {
        padding: 0;
        margin: 25px 0;
        font-size: 1.2em;
    }
    
    #main-nav ul li a {
        padding: 0;
        margin: 0;
        color: #fff;
    }
    
        
    #main-nav ul.dropdown-menu.main-nav-dropdown {
        position: relative;
        width: 100%;
        background: #003e7e;
        box-shadow: none;
        padding-left: 25px;
        padding-bottom: 15px;
    }
  
  #audience-nav {
    clear: both;
  }
    
    #search {
        width: 100%;
        clear: left;
        background: #002b58;
        text-align: center;
        padding: 15px 25px;
    }
    
    
        
    #search-searchbox {
        border: 0;
        padding: 5px;
          color: #003e7e;
    }
    
    
    #main-nav #main-logo {
       padding: 15px; 
    }
     
    
    #main-logo {
        width: 48%;
        padding: 15px 0;
        display: inline-block;
    }
    
    #footer ul.left-align,
    #footer ul.right-align,
    #footer p.right-align {
        border: 0;
        padding: 20px;
    }
    
    #footer .footer-column:nth-child(-n+2),
    #footer .footer-column:nth-last-child(-n+3) {
        border: 0;
    }

    
    #footer .footer-column:nth-child(odd) p,
    #footer .footer-column:nth-child(odd) ul {
        text-align: left; 
    }
    
      #footer .footer-column:nth-child(even) p,
    #footer .footer-column:nth-child(even) ul {
        text-align: right; 
    }
    
}

@media screen and (max-width: 767px) {
    .header-inner {
        width: 95%;
        margin: 0 auto;
    }

    #footer .footer-column {
        min-height: inherit;
    }
    
    #footer .footer-column p ,
    #footer .footer-column ul * {
        text-align: left;
    }
    
    #footer .footer-logos {
        text-align: left;
        padding: 20px;
    }
    
    
}


@media screen and (max-width: 478px) {
    #main-logo {
        width: 70%;   
    }
    
    #main-logo img {
        max-width: 150px;
    }
    
        
    #main-nav-mobile {
        width: 25%;
 
    }
}





















































































































































































































































































































